{
	"name": "table/external/4d/manager/order/redirect/accounts_payable.json",
	"table_name": "accounts_payable",
	"table_name_local": "order",
	"redirect": {
    "ap_accounts_ledger": "ord_json_data.accounts_ledger",
    "ap_approval_state": "ord_json_data.approval_state",
    "ap_cash_discount_due_date": "ord_json_data.cash_discount_due_date",
    "ap_change_id": "ord_modify_id",
    "ap_code_id": "ord_order_id",
    "ap_creator_id": "ord_create_user",
    "ap_currency_id": "ord_currency_id",
    "ap_customer_project": "ord_json_data.customer_project",
    "ap_debet_total": "ord_json_data.debet_total",
    "ap_destination_date": "ord_json_data.destination_date",
    "ap_due_date": "ord_due_date",
    "ap_exchange_rate": "ord_exchange_rate",
    "ap_firm_id": "ord_json_data.firm_id",
    "ap_handler": "ord_person_id",
    "ap_info": "ord_info",
    "ap_invoice_date": "ord_order_date",
    "ap_invoice_number": "ord_company_reference_number",
    "ap_kredit_total": "ord_json_data.kredit_total",
    "ap_method_of_payment": "ord_json_data.method_of_payment",
    "ap_modifier_id": "ord_json_data.modifier_id",
    "ap_no_bank_program": "ord_json_data.no_bank_program",
    "ap_note": "ord_note",
    "ap_note_type": "ord_json_data.note_type",
    "ap_payable_amount": "ord_json_data.payable_amount",
    "ap_payment_date": "ord_json_data.payment_date",
    "ap_priority": "ord_json_data.priority",
    "ap_project_id": "ord_json_data.project_id",
    "ap_purchase_debt_account_id": "ord_json_data.purchase_debt_account_id",
    "ap_purchase_order_id": "ord_json_data.purchase_order_id",
    "ap_receiver_bank_account": "ord_json_data.bank_account",
    "ap_receiver_id": "ord_invoicing_company_id",
    "ap_record_id": "ord_record_id",
    "ap_reference_number": "ord_json_data.bank_reference_number",
    "ap_sum_of_payable": "ord_price_with_vat",
    "ap_sum_of_payment": "ord_json_data.paid_price",
    "ap_supplier_id": "ord_company_id",
    "ap_swift_code": "ord_json_data.intermediator",
    "ap_terms_of_payment_id": "ord_terms_of_payment_id",
    "ap_transfer_id": "ord_json_data.transfer_id",
    "ap_transfer_state": "ord_json_data.transfer_state",
    "ap_voucher_number": "ord_voucher_id"
  }
}
